» Ubuntu » Paket

Error

two or more packages specified (pinot-applet oneiric)